:root {
  --wood-color-header: #DEBC68;
  --wood-color-text-header: #434242;
}

* {
  font-family: 'FuturaBook', Arial, Helvetica, sans-serif;
  line-height: 1;
  padding: 0;
  margin: 0;
}

h1, h2, h3, h4, h5, h6, {
  font-family: 'CervinoBoldCondensed';
}

/* !!!! СКРЫТИЕ НЕИСПОЛЬЗУЕМЫХ МОДУЛЕЙ (ДИВОВ) НА ГЛАВНОЙ СТРАНИЦЕ */

/*.intec-template-layout-content > div:nth-child(3),
.intec-template-layout-content > div:nth-child(4),
.intec-template-layout-content > div:nth-child(5),
.intec-template-layout-content > div:nth-child(7),
#bx_incl_area_13,
.intec-template-layout-content > div:nth-child(9),
.intec-template-layout-content > div:nth-child(10),
.intec-template-layout-content > div:nth-child(11),
#bx_incl_area_19,
#bx_incl_area_20
{
  display: none;
}*/


@font-face {
  font-family: 'CervinoBoldCondensed';
  src: url("../assets/fonts/CervinoCondensed/Cervino-BoldCondensed.eot"); 
  src: url("../assets/fonts/CervinoCondensed/Cervino-BoldCondensed.eot?#iefix") format("embedded-opentype"),
  url("../assets/fonts/CervinoCondensed/Cervino-BoldCondensed.woff") format("woff"), 
  url("../assets/fonts/CervinoCondensed/Cervino-BoldCondensed.ttf") format("truetype"); 
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'FuturaBook';
  src: url("../assets/fonts/FuturaBook/FuturaBookC.eot"); 
  src: url("../assets/fonts/FuturaBook/FuturaBookC.eot?#iefix") format("embedded-opentype"),
  url("../assets/fonts/FuturaBook/FuturaBookC.woff") format("woff"), 
  url("../assets/fonts/FuturaBook/FuturaBookC.ttf") format("truetype"); 
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'FuturaLight';
  src: url("../assets/fonts/FuturaLight/FuturaLightC.eot"); 
  src: url("../assets/fonts/FuturaLight/FuturaLightC.eot?#iefix") format("embedded-opentype"),
  url("../assets/fonts/FuturaLight/FuturaLightC.woff") format("woff"), 
  url("../assets/fonts/FuturaLight/FuturaLightC.ttf") format("truetype"); 
  font-style: normal;
  font-weight: normal;
}

.catalog-element-panel {
  display: none !important;
}

.catalog-element-sections-content-item {
  max-width: 720px;
}

.ns-intec-universe.c-system-settings.c-system-settings-default
  .system-settings-panel {
  top: 200px !important;
}

.header,
.footer,
.contact-section,
.widget-banner {
  font-family: "FuturaBook" !important, Arial, Helvetica, sans-serif;
}

body {
  /* min-width: 1130px; */
  height: auto;
}

li {
  list-style-type: none;
}

a {
  text-decoration: none;
}

button {
  border: none;
  background: transparent;
  cursor: pointer;
}

input {
  border: none;
  outline: none;
}

/* index */
.container {
  max-width: 1220px;
  height: 100%;
  margin: auto;
  padding: 0 10px 0 10px;
}

/* header */
.header {
  color: #434242;
  position: sticky !important;
  top: 0 !important;
  z-index: 50 !important;

  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
}

.header .widget-panel-buttons-wrap,
.header .widget-panel-buttons-wrap * {
  height: 100% !important;
}

.header .widget-panel-buttons-wrap .widget-panel-button,
.header .widget-panel-buttons-wrap .widget-panel-button * {
  display: inline-flex !important;
}

.header .widget-panel-buttons-wrap .widget-panel-button,
.header .widget-panel-buttons-wrap .widget-panel-button {
  padding-left: 0 !important;
  padding-right: 1.42857143em !important;
}

.header .widget-panel-buttons-wrap .widget-panel-button,
.header .widget-panel-buttons-wrap .widget-panel-button:hover {
  background: transparent !important;
}

.header ul {
  margin: 0 !important;
}

.header ul a {
  color: #434242;
}

.header .widget-panel-button-wrapper {
  align-items: center !important;
  gap: 10px;
}

.header .widget-panel-button-icon::before {
  background-size: 24px auto;
  background-repeat: no-repeat;
  display: inline-block;
  height: 24px;
  width: 25px;
  content: "";
}

.header
  .widget-authorization-panel
  .widget-panel-button-icon.glyph-icon-user_2::before {
  background-image: url(/bitrix/templates/universe_s2/assets/images/header/user.svg);
}

.header
  .widget-authorization-panel
  .widget-panel-button-icon.glyph-icon-login_2::before {
  background-image: url(/bitrix/templates/universe_s2/assets/images/header/login.svg);
}

.header
  .widget-authorization-panel
  .widget-panel-button-icon.glyph-icon-logout_2::before {
  background-image: url(/bitrix/templates/universe_s2/assets/images/header/logout.svg);
}

.header
  ul
  li
  .widget-panel-buttons-wrap.intec-grid-item-auto
  .widget-panel-buttons
  .widget-panel-buttons-wrapper
  .widget-authorization-panel
  .widget-panel-button
  .widget-panel-button-wrapper.intec-grid.intec-grid-a-v-center.intec-cl-text-hover
  .widget-panel-button-text.intec-grid-item-auto {
  color: white !important;
  height: auto !important;
  font-family: "FuturaBook" !important;
}

.header li::before {
  content: "";
}

.header__logobar {
  background-color: #434242;
  border-radius: 0px 0px 8px 8px;
  height: 85px;
}

.header__wrapper {
  padding-top: 11px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__contacts {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 8px;
  margin-left: -2rem;
}

.header__contact {
  font-size: 0.95em;
  color: #fffbdb;
  margin: 0;
}

.header__contact div{
  color: #fffbdb!important;
}

#bx_incl_area_5_1{
   color: #fffbdb!important;
}

.header__sitenav {
  background: white;
}

.header__sitenav li {
  padding-left: 0;
}

.header__usernav {
  display: flex;
  gap: 10px;
  justify-content: space-between;
  align-items: center;
}

.bx-breadcrumb {
    padding-left: 8%;
}

/* Выпадающее меню */
/*совместное подчеркивание родителя и дочернего подменю*/
li:hover >a { 
  text-decoration-line: underline;
  text-decoration-color: #434242;
  text-decoration-style: solid;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

/*Внешний вид меню*/
.sitenav {
  padding: 0;
}

.sitenav__menu {
  display: flex;
  align-items: center;
}

.sitenav__menu a {
  background: #fff;
  padding: 15px 15px 15px 10px;
  display: flex;
  white-space: nowrap;
}

.sitenav__menu li { /* от этого зависит высота выпадающего меню*/
  margin: 0;
  font-size: 22px;
}

/* Пункт верхнего меню*/
.sitenav__menu-item {
  position: relative;
}

/* Список подменю первого уровня */
.sitenav__menu-item__submenu{
  opacity: 0;
  visibility: hidden;
  position: absolute;
  /* скрытие подменю */
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  transition: 0.55s opacity, 0.55s visibility;
  border: 1px solid var(--wood-color-text-header);
  min-width: 100%; /* чтобы подменю не было меньше заголовка основного меню */
}

li:hover > .sitenav__menu-item__submenu {
  opacity: 1;
  visibility: visible;
  display: flex;
    /* показ подменю */
  clip: auto;
  width: auto;
  height: auto;
  margin: 0;
  transition: 0.55s opacity, 0.55s visibility;
}

.menu--vert {
  flex-direction: column;
}

/* Отступ дочерних меню */
.menu--vert .sitenav__menu-item__submenu {
  top: -1px;
  left: 100%;
}

/* Иконки всплывающих меню */
/* .dropdown::after {
  content: " ";
  position: absolute;
  border: 7px solid;
} */

.dropdown > a::after{
  content: " ";
  position: absolute;
  border: 5px solid;
  border-color: transparent transparent transparent var(--wood-color-text-header);
  top: 1em;
  right: 0;
}


/* установка отдельных баннеров на страницы Контакты, Доставка, Эксклюзивные изделия */
.container_for_banners_personal {
  display: block;
  width: 100%;
  justify-content: center;
}

/* баннер на Контакты */
.banner_personal_contacts{
  width: 100%;
  height: 379px;
  background-image: url(../../../../local/contacts_salesarea_metal.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* баннер на Доставку */
.banner_personal_delivery{
  width: 100%;
  height: 379px;
  background-image: url(../../../../local/metal_deliveryandpay_metal.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* баннер на Эксклюзивные изделия' */
.banner_personal_exclusive{
  width: 100%;
  height: 379px;
  background-image: url(../../../../local/exclusive_bear_metal.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* Выполненные работы */ 
.photo-page-main {
  margin: 0 3% 0 !important
}

/* доработка мобильной верстки==================================================================== */

#bx-panel .adm-warning-block {
  display: none !important;
}

@media (max-width: 1200px) {

  .widget c-slider c-slider-template-1 {
    display: none;
  }

  .container {
    max-width: 100%;
  }

}

@media (max-width: 1120px) {
  
  .search__bar {
    width: 140px;
  }

  .header__logo {
    transform: scale(0.93);
  }

  .header__contact {
    font-size: 0.85em;
  }

}

@media (max-width: 1024px) {

  /* отступ под слайдером */
  .widget.c-advantages.c-advantages-template-30 {
    padding: 23px 0 !important;
  }

  /* расширение нижней мобильной панели меню для скрытия кнопки "Сравнение" */
  .c-panel.c-panel-template-1 .widget-body {
    width: 121%;
  }

  /* блокировка горизонтальной прокрутки нижней мобильной панели меню */
  .scroll-wrapper>.scroll-content {
    overflow: hidden !important;
  }

  /* скрытие горизонтального бегунка */
  .scroll-element.scroll-x.scroll-scrollx_visible, .scroll-element.scroll-y.scroll-scrolly_visible {
    display: none;
  }

  /* уменьшение логотипа */
  .header__logo {
    transform: scale(0.88);
  }

  .search__bar {
    width: 110px;
  }

  .header__usernav {
    transform: scale(0.95);
  }
  
}


@media (max-width: 980px) {
  
  .header__usernav {
    transform: scale(0.90);
  }

  .header__logo {
    transform: scale(0.84);
  }

  .header__contact {
    font-size: 0.82em;
  }

  .search__bar {
    width: 100px;
  }

  .header__wrapper {
    padding-top: 6px;
  }

  .header__logobar {
    height: 68px;
  }

  .sitenav__link a {
    padding: 10px 0 !important;
    font-size: 0.88em;
  }

  .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-switches {
    transform: scale(0.89);
    margin-right: -5px !important;
  }

  .header
  ul
  li
  .widget-panel-buttons-wrap.intec-grid-item-auto
  .widget-panel-buttons
  .widget-panel-buttons-wrapper
  .widget-authorization-panel
  .widget-panel-button
  .widget-panel-button-wrapper.intec-grid.intec-grid-a-v-center.intec-cl-text-hover
  .widget-panel-button-text.intec-grid-item-auto {
    display: none !important;
  }

}


@media (max-width: 842px) {

  .sitenav__link {
    font-size: 20px !important;
  }

  .header__usernav {
    transform: scale(0.86);
  }

  .header__logo {
    transform: scale(0.82);
  }

  .header__contact {
    font-size: 0.79em;
  }
  
  .header__contacts {
    margin-left: 0rem;
  }

  .search__bar {
    margin-right: 8px !important;
  }

}


@media (max-width: 768px) {
    .c-header.c-header-template-1 .widget-banner {
        display: none !important;
    }
}


@media (max-width: 768px) {

  .body {
    max-width: 100vw;
  }

  .header {
    display: none;
  }

  .widget-item-content {
    display: none;
  }

  .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2
    .sale-basket-small-panel {
    display: none !important;
  }

  .c-panel.c-panel-template-1 {
    width: 100vw;
  }

  .c-header.c-header-template-1
    .widget-view.widget-view-mobile
    .widget-view-mobile-2 {
    width: 100vw;
  }

  .ns-bitrix.c-menu.c-menu-mobile-2 .menu {
    width: 100vw;
  }
  .c-header.c-header-template-1
    .widget-view.widget-view-mobile
    .widget-wrapper {
    width: 100vw;
  }

  .ns-bitrix.c-menu.c-menu-mobile-2 .menu {
    width: 100vw !important;
  }

  .container {
    width: 100vw;
  }

  .footer__col-2 {
    display: none;
  }

  .c-slider.c-slider-template-1
    [data-dots-view="1"][data-mobile-separated="true"]
    .widget-slider-dots,
  .c-slider.c-slider-template-1
    [data-dots-view="2"][data-mobile-separated="true"]
    .widget-slider-dots {
    bottom: 2% !important;
  }

  .intec-content.intec-content-visible,
  .intec-content .intec-content.intec-content-primary.intec-content-visible {
    padding: 0 2vw;
  }

  /* Скрытие слайдера из мобильной версии*/
  #i-10-intec-universe-main-slider-template-1-custom-BK5Aovpqtj6y > div:nth-child(1) {
    display: none;
  }

  #i-12-intec-universe-main-slider-template-1-custom-YvOld3Jmy7Px > div:nth-child(1) {
    display: none;
  }

  /* Скрытие баннера в логотипе РМ */
  #i-10-intec-universe-main-slider-template-1-custom-dqvlEY2ipNGb {
    display: none;
  }

  /* скрытие логотипа унипро на главной*/
  .c-header.c-header-template-1
    .widget-view.widget-view-mobile
    .widget-logotype
    svg {
    display: none !important;
  }

  /* привинчивание нового логотипа РМ на главной*/
  .c-header.c-header-template-1
    .widget-view.widget-view-mobile
    .widget-logotype {
    background-image: url(/bitrix/templates/universe_s2/assets/images/header/logodevice.svg);
    transform: scale(0.5);
    height: 69px;
    max-width: 47px !important;
  }

  /* скрытие логотипа унипро в открытом меню*/
  .ns-bitrix.c-menu.c-menu-mobile-2 .menu-panel-logotype svg {
    display: none !important;
  }

  /* привинчивание нового логотипа РМ в открытом меню*/
  .ns-bitrix.c-menu.c-menu-mobile-2 .menu-panel-logotype {
    background-image: url(/bitrix/templates/universe_s2/assets/images/header/logodevice.svg);
    transform: scale(0.5);
    height: 69px;
    max-width: 47px !important;
  }

  /* боковая панелька "корзина" */
  .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-switches {
    display: none;
  }

}


@media (max-width: 640px) {

}


@media (max-width: 480px) {

}


@media (max-width: 400px) {

  .c-panel.c-panel-template-1 .widget-body {
    width: 100%;
  }

}


@media (max-width: 320px) {

}


/* Доработка просто сайта ================================================================================*/

/* Отступ сверху в акциях */
.ns-bitrix.c-news-detail.c-news-detail-shares-default-2
  .news-detail-description {
  padding: 0 0;
}

/* Отступ сверху в разделе О компании - Доставка и оплата */
.about-delivery {
  margin-top: 0px !important;
}

/* Регулирование доставки и оплаты */
.about-delivery .container {
  width: auto !important;
}

/* Регулирование доставки и оплаты */
.how-to-pay .container {
  width: auto !important;
}

/* Регулирование доставки и оплаты */
.how-to-pay__block {
  width: auto !important;
}

/* удаление маркеров списка в фотогалерее "выполненные работы" */
.intec-ui-markup-ul > .intec-ui-markup-li:before,
[data-ui-markup="ul"] > [data-ui-markup="li"]:before,
ul > li:before {
  content: "";
}

/* выравнивание акций на главной странице */
.widget.c-shares.c-shares-template-1 .widget-item-picture {
  padding-top: 135% !important; 
}

/* отсупы статей*/
.intec-ui-markup-h1, .intec-ui-markup-h2, .intec-ui-markup-h3, .intec-ui-markup-h4, .intec-ui-markup-h5, .intec-ui-markup-h6, [data-ui-markup="h1"], [data-ui-markup="h2"], [data-ui-markup="h3"], [data-ui-markup="h4"], [data-ui-markup="h5"], [data-ui-markup="h6"], h1, h2, h3, h4, h5, h6 {
	margin: 0 0 25px 0 !important;
}

.search {
  display: flex;
  align-items: center;
}
.search__bar {
  padding: 0;
  background: transparent;
  border: none;
  border-bottom: 1px solid #fffbdb;
  font-size: 20px;
  outline: none;
  color: #fffbdb;
  margin-right: 22px;
}
.search__button {
  padding: 0;
  width: 24px;
  height: 24px;
  border: none;
  background: transparent;
  background-image: url(/bitrix/templates/universe_s2/assets/images/header/search.svg);
  cursor: pointer;
}
.userbar {
  display: flex;
  justify-content: space-between;
}
.userbar__button {
  width: 24px;
  height: 24px;
  display: block;
}


/* page-phrase */
.page-phrase {
  height: 379px;
  background-repeat: no-repeat;
  background-size: cover;
}
.page-phrase_index {
  background-image: url(/bitrix/templates/universe_s1/assets/images/page-phrase/background-index.png);
}
.page-phrase_product {
  background-image: url(/bitrix/templates/universe_s1/assets/images/page-phrase/background-product.png);
}
.page-phrase_delivery {
  background-image: url(/bitrix/templates/universe_s1/assets/images/page-phrase/background-delvery.png);
}
.page-phrase_all-product-categories {
  background-image: url(/bitrix/templates/universe_s1/assets/images/page-phrase/background-all-products-categories.png);
}
.page-phrase__all-products {
  background-image: url(/bitrix/templates/universe_s1/assets/images/page-phrase/background-all-products.png);
}
.page-phrase_contacts {
  background-image: url(/bitrix/templates/universe_s1/assets/images/page-phrase/background-contacts.png);
}
.page-phrase_shopcart {
  background-image: url(/bitrix/templates/universe_s1/assets/images/page-phrase/background-shopcart.png);
}
.page-phrase_all-news {
  background-image: url(/bitrix/templates/universe_s1/assets/images/page-phrase/background-all-news.png);
}
.page-phrase__news {
  background-image: url(/bitrix/templates/universe_s1/assets/images/page-phrase/background-news.png);
}
.page-phrase__wrapper {
  height: 100%;
  display: flex;
  align-items: center;
}
.page-phrase__text {
  display: block;
  font-family: "FuturaBook";
  /* font-family: "Cervino Semi Bold Neue"; */
  color: #ffffff;
  font-size: 65px;
  text-transform: uppercase;
}
.page-phrase__text_index {
  color: #434242;
}
/* popular-products */
.products-recommendation {
  margin-top: 65px;
}
.products-recommendation_index-page {
  margin-top: 35px;
}
.products-recommendation__headline {
  font-size: 50px;
}
.products-grid {
  margin-top: 45px;
  display: grid;
  grid-column-gap: 45px;
  grid-row-gap: 30px;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: minmax(412px, auto);
}
.product {
  width: 339px;
  border-radius: 14px;
  background-color: #ffffff;
  box-shadow: 3px 4px 18px rgba(0, 0, 0, 0.125);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.product__image-link {
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
}
.product__image-box {
  background-color: #d9dada;
  width: 100%;
  height: 340px;
  border-radius: 14px 14px 0 0;
}
.product__image {
  border-radius: 14px 14px 0 0;
}
.product__info {
  min-height: 56px;
  margin: 12px 14px 6px 14px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.info__left {
}
.info__text-1 {
  display: block;
  padding-left: 7px;
  font-size: 10px;
  font-weight: 400;
  opacity: 0.75;
}
.info__text-2 {
  display: block;
  font-size: 20px;
  font-weight: 400;
}
.product__info-right {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
}
.info__price {
  display: flex;
  align-items: baseline;
}
.price__currency {
  display: block;
  width: 9px;
  height: 9px;
  background-image: url(/bitrix/templates/universe_s1/assets/images/products/rouble.svg);
}
.price__value {
  display: block;
  font-family: "FuturaBook";
  font-size: 20px;
  font-weight: 800;
}
.product__button-section {
  padding-top: 7px;
  width: 60px;
}
.product__button {
  padding: 0;
  width: 26px;
  height: 26px;
  border: none;
  background: transparent;
  cursor: pointer;
}
.product__button_favorite {
  background-image: url(/bitrix/templates/universe_s1/assets/images/products/heart.svg);
}
.product__button_shopcart {
  width: 24px;
  background-image: url(/bitrix/templates/universe_s1/assets/images/products/shopping-cart.svg);
}
/* info-article */
.info-article {
  margin-top: 65px;
}
.info-article__wrapper {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.info-article__left {
}
.info-article__headline {
  font-size: 50px;
  font-weight: 400;
}
.info-article__text {
  padding-top: 23px;
  text-align: justify;
  margin-right: 16px;
  font-size: 23px;
  font-weight: 400;
  line-height: 1.2;
}
.info-article__image-block {
  width: 538px;
  padding-left: 21px;
  border-radius: 8px;
  overflow: hidden;
}
.info-article__image {
  height: 100%;
}
/* news-index */
.news-index {
  margin-top: 65px;
}
.news-index__headline {
  margin-left: 14px;
  font-size: 50px;
}
.news-index__grid {
  width: 100%;
  margin-top: 45px;
  display: grid;
  grid-column-gap: 29px;
  grid-row-gap: 30px;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: minmax(180px, auto);
}
.news-card__wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
/* -- */
.news-card {
  width: 348px;
  border: 1px solid #434242;
  border-radius: 20px;
  box-shadow: 3px 4px 18px rgba(0, 0, 0, 0.125);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.news-card_large {
  height: 614px;
}
.news-card_medium {
  /* height: 402px; */
  height: 402px;
}
.news-card_small {
  height: 180px;
}
.news-card__image {
  display: block;
  border-radius: 20px 20px 0 0;
}
.news-card__fill {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  padding: 20px 17px 0 26px;
}
.news-card__headline {
  font-family: "FuturaBook";
  font-size: 20px;
  opacity: 0.75;
}
.news-card__text {
  margin-top: 10px;
  font-family: "FuturaBook";
  font-size: 30px;
}
.news-card__info {
  padding: 0 17px 20px 26px;
  padding-top: 17px;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}
.news-card__date-image {
  display: block;
  background-image: url(/bitrix/templates/universe_s1/assets/images/news/calendar.svg);
  height: 24px;
  width: 22px;
  margin-right: 12px;
}
.news-card__date {
  font-family: "FuturaBook";
  font-size: 20px;
}
.news-card__info-line {
  margin: 0 14px 0 14px;
  width: 1px;
  height: 16px;
  background-color: #434242;
}
.news-card__button-expand {
  display: block;
  width: 24px;
  height: 24px;
  background-image: url(/bitrix/templates/universe_s1/assets/images/news/arrow.svg);
}
.news-index__button-section {
  margin-top: 45px;
  display: flex;
  justify-content: center;
}
.news-index__button {
  width: fit-content;
  border: 1px solid #434242;
  border-radius: 20px;
  display: flex;
  align-items: baseline;
  padding: 14px 20px;
}
.news-index__button-text {
  font-family: "FuturaBook";
  font-size: 30px;
  text-transform: uppercase;
}
.news-index__button-image {
  margin-left: 44px;
  display: block;
  width: 24px;
  height: 24px;
  background-image: url(/bitrix/templates/universe_s1/assets/images/news/arrow.svg);
}
/* -- */
.page-up {
  margin-top: 42px;
  margin-left: 10%;
  margin-right: 6%;
  display: flex;
  justify-content: end;
}
.page-up__button {
  display: block;
  width: 52px;
  height: 52px;
  background-image: url(/bitrix/templates/universe_s1/assets/images/backspacearrow.svg);
}
/* contact-section */
.contact-section {
  display: none;
  margin-top: 23px;
  padding-top: 9px;
  background-color: #bbbbbb;
}
.contact-section__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 12px;
}
.contact-section__text {
  display: block;
  font-size: 29px;
  margin-bottom: 0;
}
.contact-section__text_number {
  text-decoration: underline;
}
.contact-section__button {
  padding: 10px 34px;
  border: none;
  background: transparent;
  cursor: pointer;
  background-color: #434242;
  color: #ffffff;
  border-radius: 14px;
  font-size: 29px;
}
/* footer */
.footer {
  margin-top: 29px;
  padding-bottom: 58px;
  background-color: #434242;
}

.footer a {
  color:#fffbdb;
}

.footer li {
  padding: 0;
}

.footer li:before {
  content: "";
}

.footer__wrapper {
  margin: 0;
  padding-top: 25px;
  display: flex;
  /* display: flex;
    justify-content: space-between; */
}

.footer__col-1 {
  width: 66%;
}

.footer__sitenav {
  margin-top: 8px;
}

.footer__col-2 {
  width: 33%;
}

.footer__text-headline-2 {
  margin-bottom: 8px;
}
.footer__text-place {
  margin-top: 60px;
}
.footer__text-headline-3 {
  margin-bottom: 20px;
}
.footer__text {
  display: block;
  color: #fffbdb;
  font-family: "FuturaBook";
  font-size: 15px;
  line-height: 1.3;
}
.footer__social {
  width: 165px;
  display: flex;
  justify-content: space-between;
}
.footer__social-link {
  display: block;
  width: 37px;
  height: 37px;
}
.footer__social-link_instagramm {
  background-image: url(/bitrix/templates/universe_s2/assets/images/footer/instagram.svg);
}
.footer__social-link_tik-tok {
  background-image: url(/bitrix/templates/universe_s2/assets/images/footer/tiktok.svg);
}
.footer__social-link_youtube {
  background-image: url(/bitrix/templates/universe_s2/assets/images/footer/youtube.svg);
}
.footer__social-link_facebook {
  background-image: url(/bitrix/templates/universe_s2/assets/images/footer/facebook.svg);
}
.footer__social-link_vk {
  background-image: url(/bitrix/templates/universe_s2/assets/images/footer/vk_logo_37.png);
}
.footer__social-link_odnoklassniki {
  background-image: url(/bitrix/templates/universe_s2/assets/images/footer/ok_logo_37.png);
}


.footer__iso-image {
  margin-top: 61px;
  display: block;
  width: 78px;
  height: 78px;
  background-image: url(/bitrix/templates/universe_s2/assets/images/footer/ISO.png);
}
/* exclusive products */
.exclusive-products {
  margin-top: 45px;
}
.exclusive-products__header {
  font-size: 40px;
  margin-bottom: 50px;
}
.exclusive-products__text {
  font-size: 23px;
  line-height: 1.2;
}
.exclusive-products__images-list {
  margin-top: 80px;
  margin-bottom: 90px;
  height: 229px;
  display: flex;
  justify-content: space-between;
}
.exclusive-products__images-list img {
  height: 100%;
  width: auto;
}
/* delivery-and-payment */

.about-delivery {
  margin-top: 38px;
}
.about-delivery__text-block-1 {
}
.about-delivery__headline {
  font-size: 50px;
}
.about-delivery__text-1 {
  margin-top: 45px;
  font-size: 23px;
  line-height: 1.2;
}
.about-delivery__companies {
  margin-top: 70px;
  display: flex;
}
.companies__column {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
}
.companies__column_2 {
  padding-left: 126px;
}
.companies__column_3 {
  padding-left: 126px;
}
.companies__button {
  margin-top: 45px;
  width: 190px;
  height: 60px;
  border: none;
  background: transparent;
  box-shadow: 3px 4px 18px rgba(0, 0, 0, 0.125);
  border-radius: 8px;
  font-family: "FuturaBook";
  font-size: 15px;
  color: #ffffff;
  cursor: pointer;
}
.companies__button_rusmail {
  background-color: #0055a5;
}
.companies__button_boxberry {
  background-color: #ed1651;
}
.companies__button_cdek {
  background-color: #00b33c;
}

.how-to-pay {
  margin-top: 0px;
}

.how-to-pay__block {
  width: 1110px;
  height: 294px;
  background-size: cover;
  background-position: center;
  background-image: url(/bitrix/templates/universe_s1/assets/images/delivery-and-payment/fill-image.png);
  display: flex;
  justify-content: center;
  align-items: center;
}
.how-to-pay__headline {
  font-family: "FuturaBook";
  font-size: 65px;
  color: #ffffff;
  text-transform: uppercase;
  text-align: center;
}
.how-to-pay__text {
  margin-top: 45px;
  font-size: 24px;
  text-align: justify;
}
.how-to-pay__text_bold {
  font-family: "FuturaBook";
  line-height: 1.5;
}
/* all-product-categories */
.product-categories {
  margin-top: 130px;
}
.product-categories__item-fill {
  min-height: 56px;
  margin: 6px 14px 6px 14px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.product-categories__info {
  width: 100%;
  text-align: center;
  font-size: 29px;
}
/* all-products */
.all-products {
  margin-top: 130px;
}
/* page-navigation */
.products-navigation {
  margin-top: 45px;
}
.products-navigation__wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}
.products-navigation__page-selection {
  display: flex;
  align-items: baseline;
}
.page-selection__button {
  display: block;
  background-color: #ffffff;
  padding: 2px 15px;
  margin: 0 6px;
  box-shadow: 3px 4px 18px rgba(0, 0, 0, 0.1);
  font-size: 30px;
}
.products-navigation__p-n-page {
  font-size: 15px;
  text-decoration: underline;
  margin: 0 21px;
}
/* product page */
.product-description {
  padding-top: 130px;
}
.product-description__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 30px;
}

.product_full {
  width: 100%;
}
.product__image-box_full {
  width: 100%;
  height: 540px;
}
.product__image {
  width: 100%;
  height: 100%;
}
.product__slider {
  display: flex;
  justify-content: space-around;
  margin: 13px 80px 21px 80px;
}
.product__slider-item {
  width: 96px;
  height: 96px;
  border-radius: 14px;
  display: flex;
  align-content: center;
  align-items: center;
}
.product__slider-item-image {
  width: 100%;
  height: 100%;
  border-radius: 14px;
}

.product-description__price-and-add {
  display: flex;
  margin-top: 8px;
}
.product-description__price-and-add_card {
  width: fit-content;
  padding: 6px;
  background-color: #ffffff;
  border: 1px solid rgba(67, 66, 66, 0.15);
  border-radius: 12px;
  box-shadow: 3px 4px 18px rgba(0, 0, 0, 0.125);
}
/* button add-to-cart */
.product-description__add-to-cart {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.product-description__add-to-cart_text {
  font-size: 15px;
  opacity: 0.75;
  text-align: left;
}
.product-description__add-to-cart_icon {
  padding-right: 11px;
  display: block;
  width: 28px;
  height: 24px;
  background-repeat: no-repeat;
  background-image: url(/bitrix/templates/universe_s1/assets/images/products/icon-shopcart.svg);
  background-size: contain;
}
.product-description__price {
  display: flex;
  align-items: baseline;
  margin-right: 13px;
}
.product-description__value {
  display: block;
  font-size: 30px;
}
.product-description__value_currency {
  display: block;
  width: 12px;
  height: 13px;
  background-image: url(/bitrix/templates/universe_s1/assets/images/products/rouble.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

.product-description__name {
  font-size: 50px;
}
.product-description__atribute-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
}
.product-description__headlines {
  display: block;
  margin-top: 18px;
  font-size: 20px;
  opacity: 0.75;
  margin-right: 12px;
}
.product-description__atribute {
  font-size: 20px;
  display: flex;
  align-items: baseline;
}
.product-description__atribute:not(:last-child) {
  margin-right: 26px;
}
.product-description__about {
  margin-top: 15px;
  font-size: 20px;
  text-align: justify;
  display: block;
  padding: 16px;
  background-color: #ffffff;
  border: 1px solid rgba(67, 66, 66, 0.15);
  border-radius: 20px;
  box-shadow: 3px 4px 18px rgba(0, 0, 0, 0.125);
}
/* page-contacts */
.contacts-info {
  margin-top: 38px;
  margin-bottom: 100px;
}
.contacts-info__wrapper {
}
.contacts-info__text {
  display: flex;
  align-items: center;
  font-size: 24px;
  margin-top: 45px;
}
.contacts-info__text:first-child {
  margin-top: 0;
}
.contacts-info__text-icon {
  margin-right: 52px;
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  opacity: 0.75;
}
.contacts-info__text-icon_marker {
  background-image: url(/bitrix/templates/universe_s1/assets/images/contacts/icon-marker.svg);
  width: 39px;
  height: 48px;
}
.contacts-info__text-icon_clock {
  background-image: url(/bitrix/templates/universe_s1/assets/images/contacts/icon-clock.svg);
  width: 40px;
  height: 40px;
}
.contacts-info__text-icon_phone {
  background-image: url(/bitrix/templates/universe_s1/assets/images/contacts/icon-phone.svg);
  width: 40px;
  height: 40px;
}
.contacts__map {
  margin-top: 97px;
  width: 100%;
  height: 400px;
  background-image: url(/bitrix/templates/universe_s1/assets/images/contacts/temp-map.png);
  background-size: 100% 100%;
}
/* shopcart */
.shopcart {
  margin-top: 130px;
}
.shopcart__wrapper {
  display: flex;
  justify-content: space-between;
}
.shopcart__column_left {
}
.shopcart__product {
  width: 600px;
  padding: 8px 30px 8px 8px;
  margin-bottom: 45px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #ffffff;
  border: 1px solid rgba(67, 66, 66, 0.15);
  box-sizing: border-box;
  border-radius: 20px;
}
.shopcart__product:last-child {
  margin-bottom: 0;
}
.shopcart-product__text_regular {
  font-family: "FuturaBook";
  font-size: 12px;
}
.shopcart-product__image-box {
  margin-right: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 164px;
  height: 164px;
  background-color: #d9dada;
  border-radius: 14px;
  overflow: hidden;
}
.shopcart-product__image {
  height: 100%;
  width: 100%;
}
.shopcart-product__info {
  width: 350px;
}
.shopcart-product__headline {
  font-size: 20px;
}
.shopcart-product__count_div {
  margin-top: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.shopcart-product__count {
  display: flex;
  flex-direction: column;
}
.shopcart-product__counter {
  display: flex;
  align-items: center;
}
.shopcart-product__count-button {
  margin-right: 4px;
  width: 14px;
  height: 14px;
  border: 2px solid #434242;
  border-radius: 2px;
  background-repeat: no-repeat;
  background-position: center;
}
.shopcart-product__count-button_minus {
  background-image: url(/bitrix/templates/universe_s1/assets/images/icons/icon-minus.svg);
}
.shopcart-product__count-button_plus {
  margin-right: 8px;
  background-image: url(/bitrix/templates/universe_s1/assets/images/icons/icon-plus.svg);
}
.shopcart-product__count_input {
  margin-right: 4px;
  width: 16px;
  height: 16px;
  text-align: center;
  border: 2px solid #434242;
  border-radius: 2px;
  font-family: "FuturaBook";
}
.shopcart-product__price-for-one {
  display: flex;
  align-items: baseline;
}
.shopcart-product__price-for-one_small {
  margin-left: 7px;
  display: flex;
  align-items: baseline;
  font-size: 20px;
}
.shopcart-product__price-for-one_small::before {
  margin-right: 4px;
  display: block;
  width: 6px;
  height: 6px;
  background-image: url(/bitrix/templates/universe_s1/assets/images/icons/icon-ruble.svg);
  background-repeat: no-repeat;
  background-size: contain;
  content: " ";
}
.shopcart-product__price-for-one_huge {
  display: flex;
  align-items: baseline;
  font-size: 25px;
}
.shopcart-product__price-for-one_huge::before {
  margin-right: 6px;
  display: block;
  width: 10px;
  height: 10px;
  background-image: url(/bitrix/templates/universe_s1/assets/images/icons/icon-ruble.svg);
  background-repeat: no-repeat;
  background-size: contain;
  content: " ";
}
.shopcart-product__summary {
  margin-top: 14px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.shopcart-product__delete {
  display: flex;
  align-items: center;
}
.shopcart-product__delete-icon {
  margin-right: 7px;
  display: block;
  width: 16px;
  height: 16px;
  background-image: url(/bitrix/templates/universe_s1/assets/images/icons/icon-trashcan.svg);
}
.shopcart-product__summary-price {
  display: flex;
  align-items: baseline;
}
.shopcart-product__summary-value {
  margin-left: 23px;
  display: flex;
  align-items: baseline;
  font-size: 20px;
}
.shopcart-product__summary-value::before {
  margin-right: 4px;
  display: block;
  width: 6px;
  height: 6px;
  background-image: url(/bitrix/templates/universe_s1/assets/images/icons/icon-ruble.svg);
  background-repeat: no-repeat;
  background-size: contain;
  content: " ";
}

.shopcart__column_right {
}
.shopcart__summary {
  min-width: 445px;
  padding: 10px 20px;
  border-radius: 8px;
  background: #ffffff;
  box-shadow: 3px 4px 18px rgba(0, 0, 0, 0.125);
}
.shopcart-summary__block {
  padding: 10px;
  margin-top: 35px;
  border-radius: 8px;
  background-color: #ffffff;
  box-shadow: 3px 4px 18px rgba(0, 0, 0, 0.125);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.shopcart-summary__text {
  margin-top: 6px;
  font-size: 20px;
  display: flex;
  align-items: baseline;
}
.shopcart-summary__text:last-child {
  margin-bottom: 10px;
}
.shopcart-summary__text_headline {
  margin-bottom: 25px;
}
.shopcart-summary__text_icon-arrow {
  margin-left: 10px;
  width: 16px;
  height: 10px;
  display: block;
  background-image: url(/bitrix/templates/universe_s1/assets/images/icons/icon-arrow.svg);
}
.shopcart-summary__info {
  margin-top: 48px;
  padding: 0 10px;
}
.shopcart-summary__info-text {
  margin-top: 16px;
  display: flex;
  justify-content: space-between;
  font-size: 16px;
}
.shopcart-summary__info-text_transparent {
  opacity: 0.75;
}
.shopcart-summary__info-text_summary {
  font-size: 20px;
}
.shopcart-summary__info-text_summary-price {
  display: flex;
  opacity: 0.75;
}
.shopcart-summary__info-text_summary-price::before {
  margin-right: 10px;
  display: block;
  width: 10px;
  height: 10px;
  content: url(/bitrix/templates/universe_s1/assets/images/icons/icon-ruble.svg);
}
.shopcart-summary__button-wrapper {
  margin-top: 46px;
  margin-bottom: 28px;
  display: flex;
  justify-content: center;
}
.shopcart-summary__button {
  width: fit-content;
  padding: 13px 68px;
  background-color: #434242;
  border-radius: 20px;
  font-family: "FuturaBook";
  font-size: 25px;
  color: #ffffff;
  text-transform: uppercase;
}
/* all-news */
.all-news {
  margin-top: 65px;
}
.all-news__headline {
  margin-left: 14px;
  font-size: 50px;
}
.all-news__grid {
  width: 100%;
  margin-top: 45px;
  display: grid;
  grid-column-gap: 29px;
  grid-row-gap: 30px;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: minmax(180px, auto);
}
.all-news__wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
/* ---- */
.all-news-navigation {
  margin-top: 45px;
}
.all-news-navigation__wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}
.all-news-navigation__page-selection {
  display: flex;
  align-items: baseline;
}
.all-news-navigation__p-n-page {
  font-size: 15px;
  text-decoration: underline;
  margin: 0 21px;
}
/* ----- */
.our-instagramm {
}
.our-instagramm__wrapper {
}
.our-instagramm__headline {
  margin-top: 65px;
  font-size: 50px;
}
.our-instagramm__image-box {
  margin-top: 52px;
}
.our-instagramm__image {
}
/* news-page  */
.news-block {
  margin-top: 36px;
}
.news-block__headlines-box {
  display: flex;
  justify-content: space-between;
}
.news-block__headline {
}
.news-block__headline_main {
  font-size: 50px;
}
.news-block__headline_news {
  font-size: 35px;
  text-align: right;
}
.news-block__wrapper {
  display: flex;
}
.news-block__about-news {
}
.about-news__image-box {
  margin-top: 23px;
  width: 730px;
  border-radius: 14px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.abount-news__wrapper-image {
}
.about-news__image {
  border-radius: 14px;
}
#about-news__image_large {
  width: 730px;
  height: 575px;
}
.about-news__image_small {
  width: 121px;
  height: 98px;
}
.about-news__preview {
  padding: 26px 0;
  display: flex;
  justify-content: center;
}
.about-news__preview-list {
  display: flex;
}
.about-news__preview-list li {
  margin: 0 5px;
}
.about-news__text {
  text-align: justify;
  margin-top: 38px;
  font-size: 23px;
}
.about-news__button {
  margin-top: 45px;
}

.news-block__news-column {
  margin-left: 50px;
}
.news-card_news-page {
  margin-top: 23px;
}
.news-card_news-page:first-child {
  margin-top: 0;
}

/* ------ */
/* autorisation */
/* error-404 */
.error-404 {
  background-color: #434242;
  width: 100vw;
  height: 100vh;
}
.error-404__wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
}
.error-404__column {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.error-404__image {
  width: 533px;
  height: 711px;
}
.error-404__image_pixel {
  image-rendering: pixelated;
}
.error-404__headline {
  font-family: "FuturaBook";
  font-size: 60px;
  text-transform: uppercase;
  text-align: right;
}
.error-404__text {
  margin-top: 13px;
  text-align: right;
  font-size: 29px;
}
.error-404__button {
  margin-top: 187px;
  padding: 6px 15px 15px 15px;
  display: block;
  background-color: #debc68;
  font-size: 50px;
  color: #434242;
}
/* autorisation */
.autorisation {
  background-position: center;
  background-size: cover;
  min-width: 530px;
  min-height: 600px;
  width: 100%;
  height: 100vh;
}
.container_autorisation {
  display: flex;
  justify-content: center;
  height: 100%;
}
.autorisation__text {
  font-family: "FuturaBook";
  color: #debc68;
}
.autorisation__wrapper {
  width: 510px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.autorisation_login {
  background-image: url(/bitrix/templates/universe_s1/assets/images/autorisation/autorisation-login.png);
}
.autorisation_registrations {
  background-image: url(/bitrix/templates/universe_s1/assets/images/autorisation/autorisation-registration.png);
}
.autorisation_registration-success {
  background-image: url(/bitrix/templates/universe_s1/assets/images/autorisation/autorisation-thanks-registration.png);
}
.autorisation_password-recovery {
  background-image: url(/bitrix/templates/universe_s1/assets/images/autorisation/autorisation-new-password.png);
}
.autorisation_password-recovery-mail {
  background-image: url(/bitrix/templates/universe_s1/assets/images/autorisation/autorisation-new-password-email.png);
}
.autorisation_password-recovery-code {
  background-image: url(/bitrix/templates/universe_s1/assets/images/autorisation/autorisation-new-password-code.png);
}
.autorisation_password-recovery-success {
  background-image: url(/bitrix/templates/universe_s1/assets/images/autorisation/autorisation-success.png);
}
.autorisation__wrapper {
  height: 100%;
  background-color: #434242;
  opacity: 0.85;
}
.autorisation__form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.autorisation__input {
  margin-top: 30px;
  padding: 15px 18px;
  width: 324px;
  border-radius: 5px;
}
.autorisation__input:first-child {
  margin-top: 45px;
}
.autorisation__text_headline {
  font-family: "FuturaBook";
  font-size: 34px;
  text-align: center;
}
.autorisation__text_small {
  color: #ffffff;
  font-size: 13px;
  opacity: 0.5;
}
.autorisation__text_forgot {
  margin-top: 24px;
}
.autorisation__text_other-social {
  margin-top: 44px;
}
.autorisation__button {
  margin-top: 44px;
  width: 196px;
  display: block;
  font-family: "FuturaBook";
  color: #ffffff;
  font-size: 24px;
  text-transform: uppercase;
  background-color: #debc68;
  border-radius: 23px;
  padding: 9px 0px;
}
.autorisation__checkbox {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.autorisation__checkbox + label {
  display: inline-flex;
  align-items: center;
  user-select: none;
}
.autorisation__checkbox + label::before {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid #debc68;
  border-radius: 0.25em;
  margin-right: 0.5em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
}
.autorisation__checkbox:checked + label::before {
  border-color: #debc68;
  background-color: #debc68;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}
.autorisation__social {
  margin-top: 17px;
  display: flex;
}
.autorisation-social__button {
  margin: 0px 3px;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 47px;
  background-size: cover;
  background-repeat: no-repeat;
}
.autorisation-social__button_yandex {
  background-image: url(/bitrix/templates/universe_s1/assets/images/autorisation/social-yandex.png);
}
.autorisation-social__button_facebook {
  background-image: url(/bitrix/templates/universe_s1/assets/images/autorisation/social-facebook.png);
}
.autorisation-social__button_apple {
  background-image: url(/bitrix/templates/universe_s1/assets/images/autorisation/social-apple.png);
}
/* registration */
.autorisation-registration__policy {
  margin-top: 25px;
  display: flex;
}


.usualform input[type="text"], .usualform textarea {
  font-size: 18px;
  height: 80px;
  line-height: 80px;
  padding: 0 20px;
  border: 1px solid var(--wood-color-text-header);
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 20px;
}
.usualform textarea {
  padding: 20px;
  height: 150px;
  line-height: 1.4;
}
.usualform .submitbutton {
  padding: 23px 46px;
  font-size: 14px;
  line-height: 14px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #FFFFFF;
  border-radius: 2px;
  border-color: #434242;
  background-color: #434242;
  cursor: pointer;
  opacity: 1;
  transition: 0.55s opacity;
}
.usualform .submitbutton:hover {
  opacity: 0.9;
}

.form_result {
  padding: 30px;
  border: 1px solid var(--wood-color-text-header);
  background-color: #eeffef;
  font-size: 18px;
  color: var(--color-main);
}

.modal .usualform {margin-bottom: 60px;}
.modal .usualform input[type="text"] {
  height: 60px;
  line-height: 60px;
}
.modal .usualform input[type="submit"] {
  position: absolute;
  bottom: 0;
  right: 0;
}

@media (max-width: 1023px) {
  .usualform input[type="text"] {
    height: 60px;
    padding: 0 15px;
  }
  .usualform button {line-height: 60px;}
}

@media (max-width: 767px) {
  .form_contacts {
    margin-top: 60px;
    font-size: 18px;
  }
  .modal .usualform input[type="submit"] {
    padding: 20px 30px;
    font-size: 18px;
  }
}

.footer .modalLink {
  background: #fffbdb;
  color: #020202;
  display: inline-block;
  white-space: nowrap;
  padding: 5px 10px 7px;
  border-radius: 20px;
  position: relative;
  top: -2px;
  margin-left: 20px;
  opacity: 1;
  transition: 0.55s opacity;
}
.footer .modalLink:hover {
  opacity: 0.9;
  text-decoration: none;
}
@media (max-width: 479px) {
  .footer .modalLink {
    margin-left: 0;
    margin-top: 20px;
  }
}

.header__contact .modalLink {
  display: inline-block;
  color: #fffbdb;
  border-bottom: 1px dashed #fffbdb;
}